[RestoreInformation]
DriverDesc=USB xHCI Compliant Host Controller
DriverVersion=10.0.10240.16384
DriverDate=7-9-2015
DriverProvider=Microsoft
DriverClass=USB
DriverInfPath=usbxhci.inf
DriverInfSection=Generic.Install.NT
DriverHardwareID=PCI\CC_0C0330
